version: 0.3.0
files:
  - url: PokerSoft-Director-0.3.0.zip
    sha512: vTR2ePWfRdb9Eg3j1J+IcQ8IVC4NHELwnmm8ZzoEmRqRjrt2m6cAA3ks4qmrVhzSxvd3InRAy99op/ikuyRJfQ==
    size: 186745148
  - url: PokerSoft-Director-0.3.0.dmg
    sha512: p1ug3lO8mCSPFkWzDUo+bWBATok+0AJF/F9me/vhbsdjpBH/8GAJDNzjCmwxpAP/Ajj3elBLoOAdGIG2uL1QmA==
    size: 194165016
path: PokerSoft-Director-0.3.0.zip
sha512: vTR2ePWfRdb9Eg3j1J+IcQ8IVC4NHELwnmm8ZzoEmRqRjrt2m6cAA3ks4qmrVhzSxvd3InRAy99op/ikuyRJfQ==
releaseDate: '2026-03-16T09:22:18.853Z'
